/*
font-family: 'Amatic SC', cursive;
font-family: 'Poppins', sans-serif;
*/

body,
html {
    height: 100%
}

body {
    background-image: radial-gradient(circle at 32% 72%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 8%, transparent 8%, transparent 92%), radial-gradient(circle at 61% 40%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 8%, transparent 8%, transparent 92%), radial-gradient(circle at 64% 48%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 6%, transparent 6%, transparent 94%), radial-gradient(circle at 37% 25%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 6%, transparent 6%, transparent 94%), radial-gradient(circle at 43% 50%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 6%, transparent 6%, transparent 94%), radial-gradient(circle at 80% 92%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 6%, transparent 6%, transparent 94%), radial-gradient(circle at 9% 7%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 6%, transparent 6%, transparent 94%), radial-gradient(circle at 12% 82%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 4%, transparent 4%, transparent 96%), radial-gradient(circle at 71% 65%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 4%, transparent 4%, transparent 96%), radial-gradient(circle at 7% 10%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 4%, transparent 4%, transparent 96%), radial-gradient(circle at 50% 25%, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.03) 4%, transparent 4%, transparent 96%), linear-gradient(90deg, rgb(46, 139, 242), rgb(106, 43, 159));
    background-size: cover;
    background-attachment: fixed;
    color: white;
    font-size: 1rem;
    font-family: 'Poppins', sans-serif;
}

form label {
    color: white !important;
}

a {
    outline: none;
    text-decoration: none;
    padding: 2px 1px 0;
}

a:link {
    color: #ffffff;
}

a:visited {
    color: #ffffff;
}

a:focus {
    border-bottom: 1px solid;
    background: #BAE498;
}

a:hover {
    border-bottom: 1px solid;
}

a:active {
    background: #265301;
    color: #CDFEAA;
}

h1,
h2,
h3,
h4 {
    font-family: 'Amatic SC', cursive;
    text-align: center;
    color: #FFFF33;
    font-weight: 700;
}

nav ul {
    display: flex;
    padding: 0;
    background-color: rgba(204, 204, 204, 0);
    justify-content: center;
}

nav li {
    list-style-type: none;
}

nav a {
    display: block;
    margin: 0.5rem;
    padding: 0.4rem 0.7rem;
    text-align: center;
    background-color: #1a6ebc;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 4px;
}

nav a {
    display: block;
    min-width: 20%;
}

ul {
    list-style-type: none;
    color: rgb(255, 255, 255);
}

td {
    color: white
}

.boutons {
    display: block;
    width: 20%;
    margin: 0.5rem;
    padding: 0.4rem 0.7rem;
    text-align: center;
    background-color: #1a6ebc;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 4px;
}

#loginform {
    width: 100%;
    max-width: 500px;
    margin: 20px auto;
}

.paginate_button.page-item a {
    color: #666;
}

.paginate_button.page-item a:hover {
    background: hsl(209, 40%, 60%);
    border-color: hsl(209, 40%, 60%);
    color: #fff;
}

.paginate_button.page-item.active a {
    background: hsl(209, 65%, 35%);
    border-color: hsl(209, 65%, 35%);
}

.paginate_button.page-item.disabled a {
    color: #aaa;
}

.np {
    display: flex;
    justify-content: start;
}

.coord {
    width: 500px;
    margin: 0 auto;
    padding-block: 30px;
}

.coord h3 {
    letter-spacing: 1px;
    font-size: 2.1rem;
}

#topcoord {
    padding: 0;
    margin: 25px 0 0 0;
}

#topcoord li {
    list-style: none;
    position: relative;
    margin-bottom: 3px;
    padding-left: 20px;
}

#topcoord li::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '\01F5F8';
    font-weight: 700;
}

table tr td {
    color: white !important
}

table tbody tr:hover {
    background: linear-gradient(to right, hsl(209, 65%, 60%), hsl(263, 65%, 60%));
}

/* fancybox */
.fancybox__backdrop {
    background: rgba(0, 98, 154, 0.5);
}

.fancybox__slide.is-selected.has-iframe .fancybox__content {
    max-width: 500px;
    padding: .4rem;
} 